/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

:root {
    /*===============================
 * 			VARIABLES
 * ==============================*/
    /*BRANDING*/
    --color-brand-main: #003163;
    --color-brand-secund: #31C3F6;
    --color-brand-comp: #2EBC84;
    /*BACKGROUNDS*/
    --color-bg-gray: #444444;
	--color-bg-gray-2: #f8f8f8;
	--color-bg-gray-3: #f5f5f5;
    /*TEXTOS*/
	--color-section-page: var(--color-brand-main);
    --color-page-title: var(--color-brand-main);
    --color-inner-text: --color-bg-gray-2;
	/*BOTONES*/
	--color-bg-cta:#FF4401;
	--color-bg-gradiant-1: #5C5DEF;
	--color-bg-gradiant-2: #398DEE;
}

/* ============================
 * HEADER
 * ========================= */
.branding a img, .branding img {   
    width: 160px;
}

/*===============================
 * 			LAYOUT
 * ==============================*/
.row-pt35 {
    padding-top: 35px;		
}
.row-pb20{
	padding-bottom: 20px;
}
.row-mt120 {
    margin-top: 120px;
}

.row-mb120 {
    margin-bottom: 120px;
}
.row-ptb60{
	padding-top:60px;	
	padding-bottom:60px;
}
.row-ptb120{
	padding-top:120px;	
	padding-bottom:120px;
}
.row-pt120{
	padding-top:120px;	
}
.row-mt100 {
    margin-top: 100px;
}

.row-mb100 {
    margin-bottom: 100px;
}
.row-mt120 {
    margin-top: 120px;
}
.row-mt60 {
    margin-top: 60px;
}
.row-mt35 {
    margin-top: 35px;
}
.row-pt60 {
    padding-top: 60px;
}
.row-pb60 {
    padding-bottom: 60px;
}

.row-mb60 {
    margin-bottom: 60px;
}

.row-mt35 {
    margin-top: 35px;
}

.row-mb35 {
    margin-bottom: 35px;
}
.column-prl-30{
	padding-left:30px;
	padding-right:30px;
}

/*===============================
 * 			$ÚTIL
 * ==============================*/

.row__flex {
    display: flex;
}

.row__flex--center-y {
	display: flex;
    align-items: center;
}

.row__flex--center-x {
	display: flex;
    justify-content: center;
}
.height-80 {
    height: 80vh
}
.height-100 {
    height: 100vh
}

.width-100 {
    width: 100vw;
}

/*===============================
 * 			$TEXTOS
 * ==============================*/
/*Banner*/
.bg-dark{
	padding-left:15px;
	padding-top:25px;
	padding-bottom:25px;
	background-color:rgba(0,0,0,0.7);
}
.banner_title{
	text-align: center;
    color: var(--color-page-title) !important; 	
	font-weight:900;
}

.banner_title--small{	
	display:block;
    font-size:0.8em;  
	letter-spacing:2px;
}
.benner_title--normal{
	font-size: 1em;
}
.banner_title--medium{
	font-size: 2.5em;
} 

.banner_title--big{
	font-size: 3.5em;
}

.banner_title--xbig{	   
    font-size:4.5em; 	
}
.banner_title--black{
	color:black !important;
}
.text-banner{
	line-height:1.2;
}

.intro__text--bggray{		
	color:var(--color-bg-gray) !important; 
	font-size: inherit;
	font-weight: 600;
    padding: 0 3px;
}
/*===============================
 * 			TEXTOS
 * ==============================*/


/*Textos aux*/
.text__aux--bold {
    font-weight: 900;
}

.text__aux--center {
    text-align: center;
}

.text__aux--left {
    text-align: left;
}

.text__aux--right {
    text-align: right;
}

.text__aux--justify {
    text-align: justify;
}

.text__aux--crwhite {
    color: #fff !important;
}
.text__aux--crmain{	
    color: var(--color-page-title) !important; 	
}
.text__aux--lineheight1{
	line-height:1 !important;
}
.text__aux--lineheight{
	line-height:1.2 !important;
}

/****************
 *$BTNS
 ***************/
.row-banner{
	position:relative;
}
.button2--shadow{
	box-shadow: 12px 13px 25px -10px #666;
}

.button2 {
    position:relative;
    font-weight: 400;
	text-decoration:none;
    display: inline-flex !important;    
    background-color: var(--color-bg-cta);
    padding: 10px 30px;
    cursor: pointer;
    transition: all .5s;   
    color: #fff !important;
    display: inline-block;    
    width: auto;
	overflow:hidden;
}

.button2 span{
   letter-spacing: 1.5px !important;
}

.button2 .plus {
    margin-left: 15px !important;
    margin-right: -5px;
    transition: all .3s; 
}
.button2.not-hover .plus {
    opacity: 0; margin-left: -10px;
}
.button2.not-hover {
    pointer-events: none;
}
.banner.button2 .arrow {
    position: absolute;
    top: 20px;
    right: 30px;
    opacity: 0;
    padding: 0;
    transition: all .3s;
}
.button2 .arrow {
    position: absolute;
    top: 10px;
    right: 30px;
    opacity: 0;
    padding: 0;
    transition: all .3s;
}
.arrow.top-15 {    
    top: 15px !important;    
}
.button2:not(.not-hover):hover .plus {
    transform: translateX(75px);
    opacity: 0;
}
.button2:not(.not-hover):hover .arrow { 
    opacity: 1; right: 5px;
    transition-delay: .1s; 
}

/*Página*/
.page__title {
    color: var(--color-page-title);
    text-transform: uppercase;
}

.page__title--big {
    font-size: 2.5em;
}

.page__title--medium {
    font-size: 2em;
}

.page__title--small {
    font-size: 1.4em;
}

.page__inner-text {
    font-size: inherit;
    line-height: normal;
    color: var(--color-inner-text);
}

.page__inner-text--center {
    text-align: center;
}

.page__inner-text--left {
    text-align: left;
}

.page__inner-text--right {
    text-align: right;
}

.page__inner-text--justify {
    text-align: justify;
}
/*============================
 * WOOCOMERCE
 * ==========================*/
.woocommerce-ordering select{
	width:auto !important;
}
.viewcart-style-1.button{
	color:#fff !important;
	background-image: linear-gradient(to right, #5e5bee, #4c6bf1, #3e78f2, #3784f1, #3a8fee) !important;
}

/*TITULOS SECCIONES*/
.section__title{
	color:var(--color-section-page);	
}
.section__title--center{
	text-align:center;
}
.section__title--left{
	text-align:left;
}
.section__title--right{
	text-align:right;
}
.section__title--blue{
	color:var(--color-brand--blue);
}
.section__title--white{
	color:#fff !important;
}
.section__title--big{
	font-size:3em;
}
.section__title--normal{
	font-size:2em;
}

.vc_gitem-post-data-source-post_title h4 {
    text-align: center !important;
}
.vc_btn3-container a {
    background-color: var(--color-brand-main) !important;
    font-size: 1.2em !important;
    padding: 5px 25px !important;
	border-radius: 0px !important;
}
.vc_gitem-post-data-source-post_excerpt p{
	 text-align: center !important;
}
.vc_btn3-container.vc_btn3-left {
    text-align: center !important;
}
/*====================================
 * FORMS
 *===================================*/

.wpcf7-form-control{ 
    height: 45px !important;
    width: 100%;    
}
.form-group {
    margin-bottom: .5rem !important;
}
input[type=date]{
	font-size: 1.1em !important; 
}
select{
    text-transform: uppercase;
    font-size: .8em;
    letter-spacing: 1px;    
}
::placeholder {
    text-transform: uppercase;
    font-size: .8em;
    letter-spacing: 1px;    
}

input[type=submit] {
    background-color: var(--color-brand-main) !important;
    padding: 10px 30px;
    color: #fff !important;
    cursor: pointer;
    width: 250px;
    font-size: 1em;
    margin-top: 32px;
	border: none !important;
    box-shadow: 2px 2px 10px #555;
}
.wpcf7-form{
	background: #f8f8f8;
    padding:15px 20px;
    border-radius: 10px;
}
.wrp-ebook{
	background: #2EBC84;
    height: 57vh;
    display: block;
    margin-right: 16px;
    box-shadow: 2px 2px 10px #555;
    display: flex;
    align-items: center;
    padding: 20px;
    color: #fff;
    font-size: 2em;
    text-align: center;
    line-height: 1.4;
}
/******************************
 * DESTACADOS
 *****************************/

.row-des{
	margin-top:15px;
}
.row-des .post-thumbnail-rollover img {
    width: 40% !important;
}
.row-des .post-thumbnail-wrap{
	z-index: 20;
	position: absolute !important;
    left: 0;
    top: auto;
}
.row-des .category-destacada{
	height:90vh;
	position:relative;
	align-items:center;
}
.row-des .post-thumbnail a{
	padding-bottom:0 !important;    
    height: 100% !important;
}
.row-des .post-entry-content{
	position: absolute !important;
    right: 25px;
    padding: 70px 42px;
    top: 5%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 440px;
    padding-left: 70px !important;
    width: 60%;
    background-image: url(/wp-content/uploads/2019/10/INSUMOS-29.png?id=64) !important;
    background-size: 100% 100% !important;
}
.row-content-btn-1{
	text-align: center;
    margin-top: 15px;
}
.row-content-btn-2{
	text-align: center;
    margin-top: 45px;
}

/******************************
 * FOOTER
 *****************************/
.row-footer{
	width:100vw !important;
	opacity:1 !important;
	background-color:#fff;
	left:35px !important;
}
.row-footer img{
	width:250px;
}
.row-footer a{
	display: block;
    text-decoration: none;
    color: #444;
}
#comments{
	display:none !important
}
.project-slider{
	display:none !important
}
/*Responsive Tablet*/

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {}


/*Responsive móvil*/

@media (max-width:480px) {}